<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Pig</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Star-Pig-3-of-4/digital-comic/788321</Web>
  <Summary>Like many late-21st-century teens, geeky 16-year-old Vess gets packed off to spend her summer at Space Camp—which is literally in space. Tragically, a shuttle accident sends her and the rest of the passengers careening toward a cold, frosty death among the stars. But when a gigantic, space-faring water bear miraculously rescues Vess and her beloved retro Discman, it’s the beginning of an extraordinary friendship and an incredible journey home, all set to the nostalgic tunes of Vess’ 1990s-heavy playlist.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB788321]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
